@media (max-width: 1168px) {
    main header nav ul li a {
        font-size: var(--fs50);
    }
    main .hero .content_container .content_text h1 {
        font-size: var(--fs500);
    }

    main .hero .content_container .content_text p {
        width: 45ch;
    }

    main .services .content_image img {
        width: 90%;
    }

    main .featured .content_container img {
        max-width: 150px;
    }


    main .about_us .content_container .content_image .image_flex img {
        width: 90%;
    }

    main .gallery_slider .content_container .slider_img_content img {
        height: 50vh;
    }


    footer .content_container .col .content p {
        width: 30ch;
    }

    footer .content_container .flex  .col{
        flex: 1 1 25%
    }

}

@media (max-width: 998px) {
    main header .logo a img {
        width: 70%;
    }

    main header nav .menu_bar svg {
        display: block;
    }

    main header .navbar ul {
        display: none;
    }

    main .hero .content_container {
        flex-direction: column-reverse;
        justify-content: center;
    }

    main .hero .content_container .content_text {
        flex-basis: 100%;
        margin-top: 2rem;
        text-align: center;
    }

    main .hero .content_container .content_text h1 {
        font-size: var(--fs600);
    }

    main .hero .content_container .content_text p {
        width: 50ch;
    }

    main .hero .content_container .content_text .cta-button {
        justify-content: center;
    }

    main .hero .content_container .content_image {
        flex-basis: 100%;
    }

    /* main .services .content_text {
        flex: 1 1 100%;
    }

    main .services .content_image {
        flex-basis: 100%;
        display: none;
    } */

    main .services .content_text .row .card .card_image svg {
        width: 30px;
        height: 30px;
    }

    main .services .content_text .row .card div p,
    main .services .content_text .row .card .card_cta a {
        font-weight: 300;
        font-size: 0.9rem;
    }

    main .services .content_text .row .card div h4 {
        font-size: 1rem;
    }

    main .featured .content_container img {
        max-width: 100px;
    }



    /* ABOUT US SECTION */
    
    /* main .about_us .content_container .wrapper {
        flex: 100%;
        justify-content: center;
    } */

    main .about_us .content_container .content_image .image_flex img {
        /* max-width: 320px;*/
    }
    
    main .about_us .content_image .image_cta a {
        /* padding: 1.4rem 1.4rem; */
    }

    main .about_us .content_image .image_cta a svg {
        width: 20px;
        height: 20px;
    }

    main .about_us .content_container .content_text .heading h1 {
        font-size: var(--fs300);
    }
    
    main .about_us .content_container .content_text span,
    main .about_us .content_container .content_text p {
        font-weight: 400;
        line-height: 1.2rem;
        font-size: 0.9rem;
    }


    main .why_us .container_heading .col .main_heading h1 {
        font-size: var(--fs200);
    }
    
    main .why_us .container_heading .col .section_content p {
        width: 50ch;
    }

    main .cta .content_container span {
        font-size: var(--fs200);
    }

    footer .content_container .flex  .col{
        flex: 100%;
        align-items: center;
        align-content: center;
        justify-content: center;
        text-align: center;
    }

    footer .content_container .flex .col .content_links ul li a {
        font: 400 var(--fs100) var(--ff-primary);
    }

    footer .content_container .flex .contact_flex .social_links ul {
        justify-content: center;
    }

}

@media (max-width: 887px) {

    main .grid_reviews .content_container {
        grid-template-areas: 'one one'
        'two five'
        'three five'
        'four four';
    }

}

@media (max-width: 810px) {

    main .services .content_image {
        display: none;
    }

    main .about_us .content_container .content_image .image_flex,
    main .about_us .content_image .image_cta a {
        justify-content: center;
    }

    main .about_us .content_container .content_image .image_flex img {
        width: 95%;
    }


    main .why_us .container_heading {
        align-items: center;
        justify-content: center;
        flex-direction: column;
        text-align: center;
        gap: 0.5rem;
    }

    main .why_us .content_container .card {
        flex: 1 1 50%;
    }
    

    main .why_us .container_heading .col .main_heading h1 {
        font-size: var(--fs200);
    }
    
    main .why_us .container_heading .col .section_content p {
        width: 40ch;
    }

    
}

@media (max-width: 651px) {


    main .featured .content_container img {
        width: 20%;
    }

    main .about_us .content_container .content_image {
        flex: 100%;
    }

    main .about_us .content_container .content_text {
        flex: 100%;
    }

    main .services .content_text {
        flex: 100%;
    }

    main .why_us .content_container .card {
        flex-basis: 50%;
    }

    main .gallery_slider .content_container .slider_img_content img {
        height: 40vh;
        object-fit: cover;
        object-position: center;
    }

    main .cta .content_container span {
        font-size: var(--fs50);
    }

    main .cta .content_container #button {
        padding: 0.3rem 1.6rem;
        font-size: var(--fs10);
    }



}

@media (max-width: 574px) {

    main .hero .content_container .content_text h1 {
        font-size: var(--fs500);
    }

    main .hero .content_container .content_text p {
        width: 40ch;
    }

    main .hero .content_container .content_text .cta-button a {
        font-size: 0.8em;
    }

    main .featured .content_container {
        justify-content: center;
    }

    main .services .content_text .row {
        flex-direction: column;
    }

    main .services .content_text .row .card {
        flex-basis: 100%;
    }  


    main .about_us .content_container .content_image .image_flex img {
        align-items: center;
        text-align: center;
    }

    main .about_us .content_image .image_cta a {
        /* padding: 1.4rem 1rem; */
    }

    main .why_us .content_container .card {
        flex-basis: 100%;
        max-width: 100%;
    }

    main .why_us .container_heading {
        justify-content: center;
        text-align: center;
    }

    main .why_us .container_heading .col .section_content p {
        width: 45ch;
        text-align: center;
    }
    
    
    main .grid_reviews .content_container {
        grid-template-areas: 'one'
        'two'
        'three'
        'four'
        'five';
    }

    main .cta .content_container h2 {
        font-size: var(--fs200);
    }

}


@media (max-width: 482px) {
    main header .mobile_nav {
        width: 100%;
    }

    main .hero .content_container .content_text h1 {
        font-size: var(--fs300);
    }

    main .hero .content_container .content_text p {
        width: 35ch;
    }

    main .why_us .container_heading .col .main_heading h1 {
        font-size: var(--fs200);
    }
    
    main .why_us .container_heading .col .section_content p {
        width: 37ch;
    }

    main .why_us .content_container .card .card_image img {
        aspect-ratio: 9/12;
    }

}

@media (max-width: 380px) {

    main .hero .content_container .content_text h1 {
        font-size: var(--fs200);
    }

    main .hero .content_container .content_text p,
    main .why_us .container_heading .col .section_content p {
        width: 30ch;
    }
}

@media (max-width: 325px) {
    main .hero .content_container .content_text h1 {
        font-size: var(--fs200);
    }

    main .hero .content_container .content_text p,
    main .why_us .container_heading .col .section_content p {
        width: 27ch;
    }
}